Subject: Re: 2nd RFD: rec.plants.*

From: [email-masked] (Richard Campbell)
Date: 13 Mar 1995 17:06:29 GMT

In article <[email-masked]>, Cheryl Netter <[email-masked]> writes:

snipped 

|> 
|> Well Richard, if your so confident that this is the right thing to do, 
|> then we'll just wait for the vote and let the democratic process do 
|> it's thing.
|> 
|> Christopher J. Netter
|> 
|> P.S.  Oh and by the way Rick, I've been called far worse things than 
|> this, but I do believe that you owe Kay Klier an apology.

Ohhh!  I missed this whole deal (and I thought I was keeping up with
is so well).  What did Rick S. say to our beloved Kay?

-- 
Rich Campbell
[email-masked]